<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/alfa_slab_one</item>
        <item>@font/baloo</item>
        <item>@font/bangers</item>
        <item>@font/chango</item>
        <item>@font/luckiest_guy</item>
    </array>
</resources>
